@import url('https://fonts.googleapis.com/css?family=McLaren|Montserrat:300,400,500,600,800&subset=latin-ext');

body {
    font-family: 'Montserrat', sans-serif;
}

/*font-family: 'McLaren', cursive;*/
/*font-family: 'Montserrat', sans-serif;*/

html.noscroll, body.noscroll {/*margin: 0; height: 100%;*/ overflow: hidden}


a { color: #2B166E; text-decoration: none;}
a:hover { text-decoration: none;}

/* HEADER */
header { height: 90px; position: fixed; background-color: #FFF; top:0; right:0; left:0; z-index: 205; }
.logo { float: left; width: 136px; height: 137px; background: url(../img/logo.png); margin-top: 5px; position: relative; z-index: 200; text-indent: -9999px;}

#section_header { height: 570px; position: relative; margin-top: 90px; background-color: #333;  background-size: cover; background-repeat: no-repeat; background-position: center;}
#section_header .description {
    position: absolute; top:40%; left:0; right:0; text-align: center; z-index: 10;
    color: #FFF;
}
#section_header h1 { font-family: 'Montserrat', sans-serif; font-size: 55px; color: #FFF; font-weight: 800;}
#section_header .description p { font-size: 17px;}
.overlay { position: absolute; z-index: 5; left: 0; right: 0; top: 0; bottom:0; background-color: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;

}
#map { height: 570px;}

/* GENERAL STYLES */

h1, h2, h3, h4, h5, h6 { font-family: 'McLaren'; font-weight: bold;}

.btn-default {
    padding: 20px 40px; text-align: center; display: inline-block; text-transform: uppercase; font-weight: normal; -webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    font-size: 13px;
    background-color: #2a1871; color: #FFF;
    border:none;
    font-family: 'McLaren';
}
.btn-default:hover { padding: 20px 50px;}

/* MAIN MENU */

#main-menu { float: right; display: block; padding: 0; margin: 0; list-style: none; font-family: 'McLaren'; font-weight: 300;}
#main-menu li { height: 90px; vertical-align: middle; display: inline-block; position: relative;}
#main-menu li a { text-transform: uppercase; color: #707070; padding: 0 20px; height: 90px; display: inline-block; line-height: 90px; font-size: 14px; position: relative; z-index:11;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
#main-menu > li > a.active  { color: #FFF;}
#main-menu > li.active > a { color: #FFF;}
#main-menu li.dropdown a {}
#main-menu > li.active { }
#main-menu li a:hover { text-decoration: none;}
#main-menu li ul { position: absolute; top: 90px; left: 0px; width: 280px; margin:0; padding:0; display: none; background-color: #e15618;  -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;}
#main-menu > li > ul { padding-top: 10px;  }
#main-menu li ul li {  display: block;  position: relative;  height: 38px; line-height: 38px}
#main-menu li.dropdown ul li a { display: block; background: none; height: 38px; line-height: 38px; font-size: 12px; color: #FFF;}
#main-menu li.dropdown ul li a:hover { color: #222222;}
#main-menu li ul ul { left: 250px; top:0}

#main-menu > li:before {
    content:'';
    display: block;
    height: 10px; background-color: #e15618; position: absolute; top:0; left: 0; right:0;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    z-index: 10;
}
#main-menu>li:nth-child(2):before, #main-menu > li:nth-child(2) ul {
     background-color: #fcc207;
 }
#main-menu>li:nth-child(3):before, #main-menu > li:nth-child(3) ul {
    background-color: #8bd5d8;
}
#main-menu>li:nth-child(4):before, #main-menu > li:nth-child(4) ul {
    background-color: #fa4871;
}
#main-menu>li:nth-child(5):before, #main-menu > li:nth-child(5) ul {
    background-color: #86cb23;
}
#main-menu>li:nth-child(6):before, #main-menu > li:nth-child(6) ul {
    background-color: #b025be;
}

#main-menu > li:hover:before, #main-menu > li.active:before {
   height: 120px;
    top:-15px;
    -webkit-transform: skewY(-7deg);
    -moz-transform: skewY(-7deg);
    -ms-transform: skewY(-7deg);
    -o-transform: skewY(-7deg);
    transform: skewY(-7deg);
    z-index: 10;
}
#main-menu > li:hover > a {
    z-index: 11; color: #FFF;
}

/* RESPONSIVE MENU */
.rButton { float: right; width: 80px; height: 80px; display: inline-block; background-image: url(../img/menu.svg); background-position: center; background-size: contain; background-repeat: no-repeat; z-index: 200; position: relative;}
.rOptions { position: fixed; top: 0px; right: 0; left: 0;  z-index: 100; display:none; background-color: #FFF; padding-top: 150px; padding-bottom: 20px;}
.rOptions .container > ul { padding: 0; margin: 0; list-style: none}
.rOptions .container > ul li { list-style: none; padding: 0; margin: 0;}
.rOptions .container > ul li a { color: #707070; padding: 10px 15px; display:block; font-size:15px;  }
.rOptions .container > ul li a.expand { background-image: url(../img/down.svg); background-position: right center; background-repeat: no-repeat;}
.rOptions .container > ul li a.expand.expanded { background-image: url(../img/up.svg);}
.rOptions .container > ul ul { display: none; padding-left: 20px;}
.rOptions ul { padding-left: 0;}
.rOptions ul ul li a { padding-left: 40px;}
.gmnoprint.gm-style-mtc {
    margin-top: 50px !important;
}



/* FORMS */
.has-error label { color: #F30D0D;}
.has-error input.form-control, .has-error textarea.form-control { -webkit-box-shadow: none; box-shadow: none; border: 1px solid #F30D0D}

.contact-form label { font-weight: 500; font-size: 15px;}
.contact-form .form-control { background-color: #F9F9F9;}
.contact-form textarea { padding: 30px 40px;}
label.error {
    position: absolute;
    display: block;
    right: 15px;
    color: #F30D0D;
}

/* FOOTER */

footer {  padding: 100px 0 0 0; color: #707070; font-size: 14px; line-height: 28px; vertical-align: middle; font-family: 'McLaren'; background-color: #FFF;}
.author-box { height: 51px;  background: url(../img/author_box_line.png) center repeat-x;}
.copyright-box { font-size: 14px; color: #707070; padding: 20px 0;}
.simplico { display: inline-block; width: 138px; height: 51px; background: url(../img/simplico.png);}
.footer-legal { margin-top: 50px;}

footer h4 { font-size: 18px; color: #2b166e; text-transform: uppercase;}
footer h4:after { content:'......'; display: block; margin-bottom: 10px;}

.footer_menu { list-style: none;padding: 0; margin: 0;}
.footer_menu li { float: left; width: 50%; padding: 0; margin: 0; display: block;}
.footer_menu li a {color: #707070;}
.footer_menu li a.active, .footer_menu li a:hover { color: #2b166e;}

.footer-contact a {color: #707070; font-size: 14px; line-height: 28px; vertical-align: middle;}
.footer-contact a:hover {  color: #2b166e;}
.tel-email a { color: #2b166e;}
.tel-email a:before {content:''; width: 49px; height: 54px; display: inline-block; margin-left: -100px; background: url(../img/tel.png); position: absolute;}


/* ARTICLE */


#main-article { font-weight: 300; color: #263238; font-size: 16px; line-height: 32px; font-family: 'Montserrat', sans-serif; padding-top: 60px;}
#main-article p { margin-bottom: 35px;}

#main-article h2,
#main-article h3,
#main-article h4,
#main-article h5,
#main-article h6 {
    color: #2a1871; text-transform: uppercase; padding: 0 0 20px 0; margin: 0; font-weight: 700;
}

#main-article h2 { font-size: 36px;}
#main-article h3 { font-size: 28px; color: #263238;}
#main-article h3.special_heading:before { content:""; width: 40px; height:1px; display: block; margin-bottom: 30px; border-bottom: 2px solid #263238; clear: both; }
#main-article h4 { font-size: 18px; color: #263238;}
#main-article h5 { font-size: 16px; color: #263238;}


#main-article table td {font-size: 14px;  padding: 10px 20px;}
#main-article table thead {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;}
#main-article table thead td { background-color: #2a1871; color: #FFF; text-transform: uppercase; font-weight: 500; padding: 25px 50px;}
#main-article table tbody td { color: #0B3B6C; background: #fafbff;padding: 25px 50px; border-top: 5px solid #fbfaf8 !important; border-bottom: 5px solid #fbfaf8 !important;}

#main-article ul { list-style: none; padding: 0; margin: 0 0 15px 0; }
#main-article ul ul { list-style: none; padding: 0; margin: 0 0 0 20px; }
#main-article ul li:before { content: ""; width: 11px; height: 10px; background: url(../img/bullet_green.png); display: inline-block; margin-right: 10px;}

#main-article table tbody tr.row_error td:first-child { border-left: 5px solid #e15618;}
#main-article table tbody tr.row_error li:before {background: url(../img/bullet_red.png);}
#main-article table tbody tr.row_success td:first-child { border-left: 5px solid #86cb23;}

#main-article .img-responsive {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}


blockquote { border-left: 2px solid #2a1871; font-size: 23px; color: #2a1871; font-family: 'McLaren'; padding-left: 30px;}
blockquote p { margin-bottom: 20px;}
blockquote strong { color: #707070; font-weight: normal; display: block; min-height: 64px; padding-left: 84px; background: url(../img/blockquote.png) no-repeat;}

strong.related { color: #a8a8a8; font-size: 16px; font-family: 'Montserrat'; font-weight: 600; text-transform: uppercase; display:block; margin-bottom: 35px;}
strong.related { color: #707070; font-weight: 700; } /*v2*/

#main-article ul.related_nav { margin-bottom: 35px;}
#main-article ul.related_nav a { text-transform: uppercase; color: #a8a8a8; font-size: 14px; text-decoration: none !important;}
#main-article ul.related_nav a:hover, #main-article ul.related_nav li.active a { text-transform: uppercase; color: #86cb23}
#main-article ul.related_nav a {font-weight:600; color: #707070;} /*v2*/

.nav_row img {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;}
.nav_row h3 { padding: 5px 20px; margin: 0; font-size: 20px; color: #263238;}
.nav_row span { display: block; padding: 0 20px; font-family: 'Montserrat', sans-serif; font-size: 14px; text-transform: uppercase; color: #2a1871; font-weight: bold; }

.nav_row:first-child span:before {
    content: '←'; position: absolute; left: 5px;
}
.nav_row:nth-child(2) span:after {
    content: '→'; position: absolute; right: 5px;
}

    /* LAYOUT */

#intro { position: relative; padding-top: 30px; padding-bottom: 160px; background: url(../img/blue-clouds-bg.png) top center #e5f3f6;}
#intro h2 { color: #2a1871; padding: 0; margin:  0 0 35px 0; font-family: 'McLaren'; font-size: 35px; text-transform: uppercase;}
#intro p { font-family: 'Montserrat', sans-serif; font-size: 16px; color: #263238; line-height: 34px; font-weight: 300;}

/* CLOUDS */

.cloud-blue { position: absolute; right:0; left:0; bottom:0; height: 130px; background: url(../img/blue-clouds.png) top center; z-index: 11;}
.cloud-white { position: absolute; right:0; left:0; bottom:0; height:106px; background: url(../img/white-clouds.png) top center; z-index: 11;}
.cloud-white-reversed { position: absolute; right:0; left:0; top:0; height:106px; background: url(../img/white-clouds-reversed.png) top center; z-index: 11;}
#kids_footer { position: absolute; right:0; left:0; bottom: -83px; height: 360px; background: url(../img/kids.jpg) top center no-repeat; z-index: 11;}

.slider-overlay { position: absolute; right:0; left:0; top:0; bottom:0; z-index: 12;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.47+1,0+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.47) 0%, rgba(0,0,0,0.47) 1%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.47) 0%,rgba(0,0,0,0.47) 1%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.47) 0%,rgba(0,0,0,0.47) 1%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */



}


/* NEWS */
#featured_news { background-color: #fbfaf8; color: #263238; font-size: 16px; line-height: 32px;  position: relative; padding-top: 30px; }
#featured_news h2 { color: #2a1871; padding: 0; margin:  0 0 35px 0; font-family: 'McLaren'; font-size: 35px; text-transform: uppercase;}
#news_slider {}
.slick-dots li { margin: 0;}
.slick-dots li button:before  { font-size: 12px;}
#news_slider .slick-slide { margin: 30px;}
.news { outline: none; display: block;}
.news .img-wrapper { overflow: hidden;  -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    position: relative;
}
.news .img-wrapper .date {
    padding: 10px 20px;
    background: #86cb23;
    position: absolute;
    top:20px;
    left: 0;
    font-weight: bold;
    text-align: center;
    color: #FFF;
    line-height: normal;
    font-size: 22px;
    text-transform: uppercase;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;

}
.news:hover .img-wrapper .date { background: #fcc207; }
.news .img-wrapper .date .month { display: block; font-size: 12px;}
.news img { width: 100%; height: auto;

    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.news:hover img {
    -webkit-transform: scale(1.1) rotate(1deg);
    -moz-transform: scale(1.1) rotate(1deg);
    -ms-transform: scale(1.1) rotate(1deg);
    -o-transform: scale(1.1) rotate(1deg);
    transform: scale(1.1) rotate(1deg); }
.news h3, #news_list h2 { font-size: 26px; color: #2a1871;}
.news h3:after, #news_list .news h2:after {
    content: '......'; display: block;}
.news p { font-size: 15px; color: #263238; line-height: 32px; vertical-align: middle;}


#news_list { padding: 60px 0px;}
#news_list .news { margin-bottom: 20px;}
#news_list .news .img-wrapper .date {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    left: 20px; top:20px;
    z-index: 10;
}

#news_list .news h2.over, #news_list .news .desc  { position: absolute; color: #FFF; left: 20px; bottom:20px; right:20px; z-index: 10;}
#news_list .news h2.over:after, #news_list .news .desc h2:after { display: none;}
#news_list > div:nth-child(2n+1) { clear: both;}
#news_list .desc h2, #news_list .desc p { color: #FFF; line-height: normal;}

#news_slider .slick-arrow {width: 78px; height: 78px;  -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;}
#news_slider .slick-arrow:before { display: none;}
#news_slider .slick-prev { background-image: url(../img/news_left.png); left: -150px;}
#news_slider .slick-prev:hover { background-image: url(../img/news_left_hover.png);}
#news_slider .slick-next { background-image: url(../img/news_right.png); right: -150px;}
#news_slider .slick-next:hover { background-image: url(../img/news_right_hover.png);}


.pagination--prev, .pagination--next { display: inline-block;}
.pagination-wrapper  { padding-bottom: 60px;}

.page-articles { background-color: #fbfaf8}


/* GALLERY SECTION */

#gallery { background: url(../img/gallery_bg.jpg); position: relative; padding-top: 160px; padding-bottom: 360px; font-size: 16px; line-height: 32px;}
#gallery h2 { color: #2a1871; padding: 0; margin:  0 0 35px 0; font-family: 'McLaren'; font-size: 35px; text-transform: uppercase;}

.gallery { padding: 30px 0;}
.gallery .img-wrapper { overflow: hidden;  -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    position: relative;
    margin-bottom: 20px;
    text-align: center;
}
.gallery .img-wrapper img
{
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.gallery .img-wrapper:hover img {

    -webkit-transform: scale(1.1) rotate(1deg);
    -moz-transform: scale(1.1) rotate(1deg);
    -ms-transform: scale(1.1) rotate(1deg);
    -o-transform: scale(1.1) rotate(1deg);
    transform: scale(1.1) rotate(1deg);
}
.gallery .single-image { padding-bottom: 20px;}


/* SOCIAL SHARE */

#main-article ul.social_share { list-style: none;}
#main-article ul.social_share li { display: block;}
#main-article ul.social_share li:not(:first-child) a { border-top:none;}
#main-article ul.social_share li:before {display: none;}
#main-article ul.social_share li a { height: 72px; line-height: 72px; vertical-align: middle; border: 1px solid #D1D1D1; display: inline-block; padding-left: 80px; background-repeat: no-repeat; background-position: 30px center;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s; }
#main-article ul.social_share li a span { padding-right: 0; display:none;
}
#main-article ul.social_share li a:hover   {  background-color: #312575; border-color: #312575; color: #FFF;}
/*#main-article ul.social_share li a:hover span { padding-right: 15px; display: block;}*/

#main-article ul.social_share li a.facebook { background-image: url(../img/icon_facebook.png);}
#main-article ul.social_share li a.facebook:hover { background-image: url(../img/icon_facebook_hover.png);}
#main-article ul.social_share li a.twitter { background-image: url(../img/icon_twitter.png);}
#main-article ul.social_share li a.twitter:hover { background-image: url(../img/icon_twitter_hover.png);}
#main-article ul.social_share li a.linkedin { background-image: url(../img/icon_linkedin.png);}
#main-article ul.social_share li a.linkedin:hover { background-image: url(../img/icon_linkedin_hover.png);}
#main-article ul.social_share li a.googleplus { background-image: url(../img/icon_googleplus.png);}
#main-article ul.social_share li a.googleplus:hover { background-image: url(../img/icon_googleplus_hover.png);}

#facebook { width: 36px; height: 36px; display: inline-block; background-image: url("../img/facebook.png"); float: right; margin-top: 27px;}

/* CONTACT FORM */

#contact_form h3 { font-size: 30px; font-family: 'McLaren'; color: #2A1871;}
#contact_form p { padding-bottom: 25px;}
.form-control { outline: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    border-color: #C6DBE0;
    padding: 30px;
}

.form-group label { color: #263238}


.form-control.drop-down { padding: 10px 30px; height: 60px;}

    /* ROYALSLIDER */

#slider { position: relative; z-index: 10;}

#full-width-slider {
    width: 100%;
    color: #FFF;
    background: #FFF;
    z-index: 5;
}
#full-width-slider img.rsImg {

    /*opacity: 0.25;*/
    /*filter: alpha(opacity=25);*/
    /*mix-blend-mode: luminosity;*/
    width: 100%;

}
.royalSlider > .rsContent {
    visibility:hidden;
}

.infoBlock {
    position: absolute;
    left: 0;
    top: 400px;
    right:0;
    overflow: hidden;
    z-index: 13;
    text-align: center;
}

.infoBlock h2, .infoBlock h1 {
    font-weight: 700; font-size: 110px; text-transform: uppercase; padding: 0; margin: 0; font-family: 'Montserrat', sans-serif; line-height: 100px;
}
.infoBlock p {
    font-size: 17px;
    padding: 10px 0 20px 0;
    font-family:'Montserrat', sans-serif;
}
.infoBlock .nadnaslov { font-size: 24px; padding: 0; margin: 0 0 15px 0; line-height: 30px; font-weight: 300; text-transform: uppercase}

.rsGCaption {
    display: none;
}

.heroSlider .rsOverflow,
.royalSlider.heroSlider {
    height: 960px !important;
}

.rsArrow { position: absolute; top: 50%; width: 78px; height: 78px;   margin-top:-45px; z-index: 20;  -webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;}
.rsArrow.rsArrowLeft { left:60px; background: url(../img/left.png)}
.rsArrow.rsArrowLeft:hover { left:60px; background: url(../img/left_hover.png)}
.rsArrow.rsArrowRight { right: 60px;background: url(../img/right.png)}
.rsArrow.rsArrowRight:hover { right: 60px;background: url(../img/right_hover.png)}


/* ACCORDION */
#main-article .panel {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#main-article .accordion .panel-default {border:none;}
#main-article .accordion .panel-heading {}
#main-article .accordion .panel-body { padding: 30px 55px 0 55px; border:none;}
#main-article .accordion .panel-default>.panel-heading { background-color: #e5f3f6;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}
#main-article .accordion .panel-default>.panel-heading h3 { padding: 0; margin: 0;  text-transform: uppercase; font-family: 'McLaren'; font-size: 16px;}
#main-article .accordion .panel-default>.panel-heading h3 a { color: #263238; display: block; padding: 20px 45px;}
#main-article .accordion .panel-default>.panel-heading h3 a:hover { text-decoration: none;}
#main-article .accordion .panel-default.active>.panel-heading   { background-color: #86cb23; }
#main-article .accordion .panel-default.active>.panel-heading  h3 a  {  color: #FFF;}
.panel-group .panel+.panel {
    margin-top: 10px;
}

#main-article .accordion .panel-default>.panel-heading h3 a:after {
    content:"";
    float: right;
    width: 34px; height: 21px; margin-right: -10px;
    background: url(../img/panel-closed.png);
}
#main-article .accordion .panel-default.active>.panel-heading h3 a:after {
    content:"";
    float: right;
    width: 21px; height: 34px; margin-right: -10px; margin-top: -7px;
    background: url(../img/panel-opened.png);
}


/* 404 page */

body.page-404 {

    background: url(../img/gallery_bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #FFF;

}

.container-404 { padding-top:200px; padding-bottom:300px; position: relative; z-index: 6; }
.container-404 h1 { font-size: 100px; position: relative; color: #ffd660; font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-weight: 800;
    text-shadow: 1px 1px 0 #c6d3d5;}
.container-404 h2 { font-size: 22px; font-weight: 700;}
.container-404 p { font-size: 18px; font-weight: normal; padding: 25px 0; color: #263238;
    font-family: 'McLaren';}
.illustration-404 { position: fixed;  height: 258px; bottom:36px; left: 0; right:0; background: url("../img/404-illustration.png") top center no-repeat; z-index: 5;}
.copyright-404 { color: #263238; font-family: 'McLaren'; position: fixed; left: 0; bottom:0; background-color: #fbfaf8; right:0; height: 50px; line-height: 50px; vertical-align: middle;}
.page-404 .cloud-white { bottom: 36px; position: fixed}

/* MAX WIDTH */

/* COOKIES FIRST */
.cookies_wrap{font-family: 'Montserrat', sans-serif; position: fixed; bottom: 0; left: 0; right: 0; margin: 0 auto; min-height: 81px; background-color: rgba(5,7,15, 0.85); padding: 26px; color: #fff; font-size: 12px; line-height: 18px; text-align: center; z-index: 99999; width: 100%; }
.cookies_wrap p{ margin: 0; }
.cookies_wrap .cookies_wrap_outer{ display: inline-block; width: 960px; }
.cookies_wrap .cookies_wrap_text, .cookies_wrap_btns{ display: inline-block; vertical-align: middle; }
.cookies_wrap .cookies_wrap_text{ width: 60%; margin-right: 20px; text-align: left; }
.cookies_wrap .cookies_wrap_text a{ font-weight: 700; color: #fff !important; }
.cookies_wrap .cookies_wrap_btns{ text-align: right; }
.cookies_wrap .cookie_btn{ padding: 15px 30px; margin: 0 5px;  text-align: center; display: inline-block; text-transform: uppercase; font-weight: normal; font-size: 10px; -webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.cookies_wrap .cookie_btn:hover{ text-decoration: none; }
.cookies_wrap .cookie_btn_default{ color: #FFF !important; background-color: #2a1871; }
.cookies_wrap .cookie_btn_default:hover{ background-color: #fff; color: #2a1871 !important; }

/* RESPONSIVE */

@media (max-width: 1200px){

}
@media (max-width: 992px){
    .cookies_wrap .cookies_wrap_outer{ width: 100%; }
    .rsContainer .infoBlock h2, .rsContainer .infoBlock h1{font-size: 5em; line-height: 1em}
    .nadnaslov {margin: 0 0 10px 0 !important;}
}
@media (max-width: 768px){
    .cookies_wrap .cookies_wrap_text, .cookies_wrap_btns{ display: block; text-align: center !important; width: 100%; }
    .cookies_wrap_btns{ margin-top: 10px; }
}

@media (max-width: 480px) {
    #news_slider .slick-slide { margin: 0px;}
    .rsContainer .infoBlock h2, .rsContainer .infoBlock h1{font-size: 42px;}

}

@media (max-width: 768px) {

    .footer-col {  padding-top: 20px;}
    .footer_menu li { width: 100%;}
    .tel-email { padding-top: 0;}
    .tel-email a:before { display: none;}
    .tel-email a { font-size: 14px;}

}

@media (max-width: 996px) {

    .rsArrow { display: none !important;}

}

@media (max-width: 1199px)
{

}


@media (max-width: 1400px)
{

}

@media (max-width: 1600px)
{
    /*#news_slider .slick-arrow.slick-next { right:-60px;}*/
    /*#news_slider .slick-arrow.slick-prev { left:-60px;}*/
    #news_slider .slick-arrow { display: none !important;}
}


/* MIN WIDTH */

@media screen and (min-width: 0px) and (max-width: 768px) {



}

@media screen and (min-width:  768px) {


    .gallery .single-image .img-wrapper img { height: 100% !important; width: auto !important; max-width: none !important; margin-left: -50%;}
    .gallery .single-image .img-wrapper   { height: 100% !important;}

}



@media screen and (min-width: 0px) and (max-width: 996px) {
    .royalSlider.heroSlider,
    .royalSlider.heroSlider .rsOverflow {
        height: 600px !important;
    }

    .infoBlock { top:220px;}


}


@media (min-width: 996px)
{

}


@media (min-width: 1199px) {


}

@media (min-width: 1400px){

}

@media (min-width: 1600px)
{

}

